PowerShell 运行脚本提示签名错误

在运行 PowerShell 脚本的时候提示签名错误:

You cannot run this script on the current system. For more information about running scripts and setting 
execution policy, see about_Execution_Policies at https:/go.microsoft.com/fwlink/?LinkID=135170.

可以通过设置执行脚本的 Policy 来改变。

运行下面的命令:

Set-ExecutionPolicy -Scope Process -ExecutionPolicy Bypass

如上图的错误提示,通过修改执行策略就可以解决了。